/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:0;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
#content ul.tabbernav {
border-bottom:1px solid #C6C6C6;
font-weight:bold;
height:22px;
list-style-image:none;
list-style-position:outside !important;
list-style-type:none !important;
margin:5px 0pt 5px !important;
padding:0pt !important;
}

ul.tabbernav li
{
 line-height:23px; 
 padding:0 0 0 10px !important; 
 margin:0 !important; 
 float:left; 
 background:url(/images/bg_tabs.png) no-repeat bottom left;
 list-style-type:none !important;
}

ul.tabbernav li a
{
 display:block; 
 line-height:23px; 
 padding:0 10px 0 0; 
 color:#4E4E4E; 
 background:url(/images/bg_tabs.png) no-repeat bottom right;
}

ul.tabbernav li a { color: #4E4E4E; }
ul.tabbernav li a:visited { color: #4E4E4E; }
ul.tabbernav li a:hover {text-decoration: none;}


ul.tabbernav li.tabberactive {
	line-height:23px; 
	padding:0 0 0 10px; 
	margin:0 5px; 
	float:left; 
	background:url(/images/bg_tabs.png) no-repeat top left;
}

ul.tabbernav li.tabberactive a
{
 display:block; 
 line-height:23px; 
 padding:0 10px 0 0; 
 color:#0860A8; 
 background:url(../images/bg_tabs.png) no-repeat top right;
}

ul.tabbernav li.tabberactive a:hover
{
 text-decoration: none;
}

#content .tabberlive a:hover {
	text-decoration: none;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 /*border:1px solid #aaa;*/
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* for content within the tabs*/
#content .tabberlive .listLeft { float:left; }
#content .tabberlive .listRight { margin-left: 90px; }
#content .tabberlive { }
#content .tabberlive h2 { font-weight:normal;margin-bottom:10px; }
#content .tabberlive table { font-size:11px; }
#content .tabberlive tr td:first-child { font-weight:bold; }
#content .tabberlive tr td { vertical-align:top; padding:5px 0; }
#content .tabberlive .clear { display:block; margin:10px 0; height:5px;}


